/*
 * @Author:
 * @Date: 2023-03-01 19:20:44
 * @LastEditors: Please set LastEditors
 * @LastEditTime: 2024-01-03 16:48:54
 * @Description: tel files
 * @filePath:
 */
import { http } from "@/utils/http";
import { dataResult } from "@/api/apiResult";

/** 饼图数据 */
export const welcomePie = (data?: object): dataResult => {
  return http.request("get", "/pie", { data });
};
/** 折线图数据 */
export const line = (data?: object) => {
  return http.request("get", "/line ", { data });
};
/** 柱状图数据 */
export const bar = (data?: object) => {
  return http.request("get", "/bar ", { data });
};
/** 列表数据 */
export const noticelist = (data?: object) => {
  return http.request("get", "/list ", { data });
};
